 .u-section-1 {
  background-image: linear-gradient(to right, #666666, #333333);
}

.u-section-1 .u-sheet-1 {
  min-height: 770px;
}

.u-section-1 .u-image-1 {
  width: 147px;
  height: 147px;
  background-image: url("images/icon_animation.svg");
  background-position: 50% 50%;
  box-shadow: 0 0 19px 2px rgba(0,0,0,0.6);
  animation-duration: 1000ms;
  margin: 40px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0 0 26px rgba(0,0,0,1);
  animation-duration: 1000ms;
  margin: 13px 0 0 532px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  text-shadow: 0 0 19px rgba(0,0,0,1);
  font-weight: 700;
  margin: 13px 0 0 auto;
}

.u-section-1 .u-line-1 {
  height: 4px;
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center 0px;
  border-style: dotted;
}

.u-section-1 .u-text-3 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/Motyw_POST.svg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 918px;
}

.u-section-2 .u-gallery-1 {
  height: 778px;
  grid-gap: 17px 17px;
  margin-top: 80px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  box-shadow: 2px 2px 14px 0 rgba(26,26,26,1);
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-2 .u-gallery-1 {
    height: 642px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1229px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3496px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3318px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2267px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2089px;
  }
} .u-section-3 {
  background-image: url("images/Motyw_lighter1.svg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 525px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px;
}

.u-section-3 .u-video-1 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-video-2 {
  box-shadow: 2px 2px 12px 0 rgba(26,26,26,1);
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: url("images/Motyw_lighter1.svg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 525px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px;
}

.u-section-4 .u-video-1 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-video-2 {
  box-shadow: 2px 2px 12px 0 rgba(26,26,26,1);
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }
}